Не удалось найти свойство 'VERSION CODE' en android (Boostrap)

Андроид Bueno lo que quiero hacer es usar boostrap para mi aplicación y lo que realice fue lo siguiente:

  1. Файл
  2. Новый
  3. Модуль импорта

Despues de que importe la liberia de Boostrap я salio ошибка ООН que fue el siguiente:

introducir la descripción de la imagen aquí

Ошибка Aquí esta el código de donde esta el posible

defaultConfig {
    minSdkVersion 14
    targetSdkVersion 23
    versionCode = Integer.parseInt(VERSION_CODE)
    versionName = into  versionCode 1 versionName "1.0"
}

Pero никакой se que realizar porque el error никакой se ха podido гитара

1
задан 18.11.2016, 19:11
1 ответ

Решение очень простое, только ты должен заменять versionCode = Integer.parseInt(VERSION_CODE) на versionCode = 1

versionCode он cГіdigo ее versiГіn тебя aplicaciГіn, ты будешь нуждаться в том, чтобы пойти subiГ©ndolo так же как ограды печатая обновления в GPlay, важное состоит в том, что он должен быть равен одному nГєmero .

2
ответ дан 24.11.2019, 12:38

Теги

Похожие вопросы